0 votes
155 views

I want to update the LCIA method in OpenLCA but I found that I can not find the LCIA method for OpenLCA 1.9.0 Version.

I tried to import the LCIA methods v.2.0.4 ( Json-LD and openLCA 1.8 type) into OpenLCA 1.9.0 Version but it showed "An unexpected error.

I found there is no LCIA methods for OpenLCA 1.9.0 Version so I am wondering what should I do.

in openLCA by (120 points)

Please log in or register to answer this question.

...